Bug 71200 - Grep info files are missing.
Grep info files are missing.
Product: Red Hat Linux
Classification: Retired
Component: grep (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2002-08-09 17:03 EDT by Need Real Name
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-07 07:53:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-09 17:03:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020607

Description of problem:
The rpm include grep.info.gz, but this file refers to grep.info-1, grep.info-2
and grep.info-3 which are not included.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Either look in the info file, or try to open the grep info file with info or
emacs info mode.	

Actual Results: If you look in the info file, you'll see references to the
grep.info-? files that don't exist.  If you use info, you get the man page
instead of the of the info file.  If you use Emacs, you get a mysterious error.

Expected Results:  You should see information about grep from the info files.

Additional info:

The fix is to change this line in the SPEC file:


to this


and regerate the RPM.

Note You need to log in before you can comment on or make changes to this bug.